woocommerce compatibility

Hi,
I’m using Sidney PRO version for an e-commerce site, but when I update woocommerce the site stops working. Even when I try to activate plugins, for example Role Based Price, does not work. What can this behavior depend on?

Hello there,

This issue doesn’t seem to happen on my test site with standard installation of Sydney Pro. Probably there’s incompatibility issue with one of your active plugins. Have you done this to debug it yourself?

https://wordpress.org/support/topic/how-to-debug-issues-after-updates/

Regards,
Kharis